## <span style="color:#5dbaebff">Setup</span>

1. Install Git and Ansible

### <span style="color:#5dbaebff">Ubuntu</span>

```Bash
sudo apt install git ansible
```

If you need a newer version of ansible you will need to add the ansible ppa
```bash
sudo add-apt-repository ppa:ansible/ansible
```
```bash
sudo apt-get update
```
